body {
	margin:0px;
	padding:0px;
	background-image: none;
	background-color: #EFEFDE;
	height: 1450px;
}
#rich {
	position: absolute;
	height: 200px;
	width: 136px;
	left: 471px;
	bottom: 570px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #879387;
	border-right-color: #879387;
	border-bottom-color: #879387;
	border-left-color: #879387;
}
#dog {
	position: absolute;
	height: 160px;
	width: 270px;
	right: 20px;
	bottom: 785px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #879387;
	border-right-color: #879387;
	border-bottom-color: #879387;
	border-left-color: #879387;
}
#voilet {
	position: absolute;
	height: 160px;
	width: 270px;
	top: 164px;
	right: 20px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #879387;
	border-right-color: #879387;
	border-bottom-color: #879387;
	border-left-color: #879387;
}
#boys {
	position: absolute;
	height: 135px;
	width: 200px;
	top: 347px;
	right: 0px;
}
#cat {
	position: absolute;
	height: 160px;
	width: 290px;
	left: 159px;
	top: 481px;
}





#b1 {
	position: absolute;
	height: 73px;
	width: 180px;
	top: 3px;
}
#b2 {
	position: absolute;
	height: 73px;
	width: 180px;
	top: 73px;
	left: 0px;
}
#b3 {
	position: absolute;
	height: 73px;
	width: 180px;
	top: 146px;
}


#container {
	position:relative;
	height: 1400px;
	width: 952px;
	top: 10px;
	margin-right: auto;
	margin-left: auto;
	background-color: #EFEFDE;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #879387;
	border-bottom-color: #879387;
	border-left-color: #000;
}
#txt2 {
	position: absolute;
	height: 534px;
	width: 413px;
	top: 741px;
	right: 10px;
	padding-right: 10px;
	padding-left: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #879387;
	border-right-color: #879387;
	border-bottom-color: #879387;
	border-left-color: #879387;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#b04 {
	position: absolute;
	height: 165px;
	width: 145px;
	left: 167px;
	top: 1113px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #879387;
	border-right-color: #879387;
	border-bottom-color: #879387;
	border-left-color: #879387;
}

#cot3 {
	position: absolute;
	height: 165px;
	width: 270px;
	left: 20px;
	top: 930px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #879387;
	border-right-color: #879387;
	border-bottom-color: #879387;
	border-left-color: #879387;
}
#cot5 {
	position: absolute;
	height: 165px;
	width: 145px;
	left: 10px;
	top: 1113px;
	border: thin solid #879387;
}



#flash {
	position: absolute;
	height: 18px;
	width: 134px;
	right: 8px;
	top: 45px;
	border-right-color: #000;
	border-right-width: thin;
	border-right-style: none;
	border-left-width: thin;
	border-left-style: none;
	border-left-color: #000;
	font-size: 14px;
	color: #5E825E;
}
#pic1 {
	position: absolute;
	height: 165px;
	width: 270px;
	text-align: center;
	bottom: 373px;
	left: 20px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #879387;
	border-right-color: #879387;
	border-bottom-color: #879387;
	border-left-color: #879387;
}
#adres {
	position: absolute;
	height: 20px;
	width: 772px;
	bottom: -20px;
	left: 0px;
	text-align: center;
}

#pic2 {
	position: absolute;
	height: 150px;
	width: 200px;
	top: 316px;
	background-color: #474646;
	text-align: center;
	right: 107px;
}
#address {
	position: absolute;
	height: 20px;
	width: 952px;
	bottom: -20px;
	text-align: center;
}



#left {
	position: absolute;
	height: 479px;
	width: 180px;
	background-color: #EFEFDE;
	top: 70px;
	background-image: url(images/bar.png);
	background-repeat: no-repeat;
}
#b4 {
	position: absolute;
	height: 73px;
	width: 180px;
	top: 219px;
}
#b5 {
	position: absolute;
	height: 73px;
	width: 180px;
	top: 292px;
}
#b6 {
	position: absolute;
	height: 93px;
	width: 180px;
	top: 368px;
	text-align: right;
}
#container #left #navbar #b6 a {
	display: block;
	text-align: center;
	height: 20px;
	width: 180px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	line-height: 20px;
	background-image: url(images/navb.png);
	background-position: center top;
	background-attachment: scroll;
	background-repeat: no-repeat;
	margin-bottom: 3px;
}
#container #left #navbar #b6 a:hover {
	background-position: bottom;
	color: #000;
}
#crests {
	position: absolute;
	height: 124px;
	width: 266px;
	background-image: none;
	border: thin solid #889588;
	right: 3px;
	bottom: 3px;
}
#note {
	position: absolute;
	height: 20px;
	width: 20px;
	left: 332px;
	top: 186px;
}








#top-right {
	position: absolute;
	height: 70px;
	width: 952px;
	left: 0px;
	background-image: url(images/top.png);
	background-repeat: repeat-x;
	top: 0px;
}
#fvh-logo {
	position: absolute;
	height: 70px;
	width: 400px;
	top: 0px;
	left: 276px;
}
#nav2 {
	position: absolute;
	height: 94px;
	width: 133px;
	top: 481px;
	left: 324px;
	border: thin solid #FFF;
}
#nav3 {
	position: absolute;
	height: 94px;
	width: 133px;
	top: 480px;
	left: 181px;
	border: thin solid #FFF;
}



#navbar {
	position: absolute;
	height: 465px;
	width: 180px;
	left: 0px;
	bottom: 179px;
	top: 0px;
}
#text {
	position: absolute;
	height: 1286px;
	width: 772px;
	left: 180px;
	top: 70px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
}
#mini-nav {
	position: absolute;
	height: 73px;
	width: 180px;
	top: 438px;
	left: 0px;
}
#b8 {
	position: absolute;
	height: 73px;
	width: 180px;
	top: 511px;
}


#text-area {
	position: absolute;
	height: 556px;
	width: 413px;
	left: 10px;
	top: 156px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	padding-left: 10px;
	background-color: #FFF;
	padding-right: 10px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #879387;
	border-right-color: #879387;
	border-bottom-color: #879387;
	border-left-color: #879387;
}


#nav4 {
	position: absolute;
	height: 120px;
	width: 150px;
	top: 455px;
	left: 8px;
	border: thin solid #FFF;
}
h1 {
	font-size: 27px;
	font-family: "Tall Paul";
	color: #BD9A52;
}
#home-pic {
	position: absolute;
	height: 146px;
	width: 772px;
	top: 0px;
}
#facil {
	position: absolute;
	height: 120px;
	width: 379px;
	background-color: #BDCFBD;
	left: 31px;
	top: 376px;
}
#f1 {
	position: absolute;
	height: 112px;
	width: 190px;
	left: 8px;
	top: 4px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
}
#f2 {
	position: absolute;
	height: 103px;
	width: 167px;
	left: 203px;
	top: 19px;
	font-size: 11px;
}
#facia {
	position: absolute;
	height: 120px;
	width: 379px;
	background-color: #BDCFBD;
	left: 28px;
	top: 395px;
}
#fa {
	position: absolute;
	height: 112px;
	width: 190px;
	left: 8px;
	top: 4px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 11px;
}
#fb {
	position: absolute;
	height: 101px;
	width: 167px;
	left: 203px;
	top: 21px;
	font-size: 11px;
}
#long2 {
	position: absolute;
	height: 200px;
	width: 136px;
	left: 624px;
	top: 515px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #879387;
	border-right-color: #879387;
	border-bottom-color: #879387;
	border-left-color: #879387;
}
